Bug 534551 - (RHQ-1337) request for committing JOPR Japanese resource bundle
request for committing JOPR Japanese resource bundle
Status: CLOSED NOTABUG
Product: RHQ Project
Classification: Other
Component: No Component (Show other bugs)
unspecified
All All
medium Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
http://jira.rhq-project.org/browse/RH...
: SubTask
Depends On:
Blocks: RHQ-583
  Show dependency treegraph
 
Reported: 2009-01-09 05:22 EST by Yusuke Yamamoto
Modified: 2009-11-10 16:22 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
messages_ja.properties.patch (14.47 KB, text/plain)
2009-01-09 05:25 EST, Yusuke Yamamoto
no flags Details

  None (edit)
Description Yusuke Yamamoto 2009-01-09 05:22:00 EST

    
Comment 1 Yusuke Yamamoto 2009-01-09 05:25:02 EST
initial version of Japanese resource bundle based on Revision#139
Comment 2 Yusuke Yamamoto 2009-01-09 05:34:15 EST
The attached file is for embedded-jopr, not for jopr. thx
Comment 3 John Mazzitelli 2009-01-09 08:56:14 EST
you should resubmit this to the embedded jopr project:

https://jira.jboss.org/jira/browse/EMBJOPR
Comment 4 John Mazzitelli 2009-01-12 12:55:30 EST
this is related to embedded jopr, not rhq
Comment 5 Red Hat Bugzilla 2009-11-10 15:30:51 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-1337
Imported an attachment (id=368527)

Note You need to log in before you can comment on or make changes to this bug.